## rust-versionize-derive 0.1.4

=== debian/changelog ===
rust-versionize-derive (0.1.4-1) unstable; urgency=medium

  * Package versionize_derive 0.1.4 from crates.io using debcargo 2.5.0

 -- Liang Yan <ly@xryan.net>  Sat, 05 Nov 2022 22:40:26 +0100
