=== debian/control ===
Source: rust-versionize-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2+default-dev (>= 1.0-~~) <!nocheck>,
 librust-quote+default-dev (>= 1.0-~~) <!nocheck>,
 librust-syn+default-dev (>= 1.0.13-~~) <!nocheck>,
 librust-syn+extra-traits-dev (>= 1.0.13-~~) <!nocheck>,
 librust-syn+full-dev (>= 1.0.13-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Liang Yan <ly@xryan.net>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/versionize-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/versionize-derive
X-Cargo-Crate: versionize_derive
Rules-Requires-Root: no

Package: librust-versionize-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2+default-dev (>= 1.0-~~),
 librust-quote+default-dev (>= 1.0-~~),
 librust-syn+default-dev (>= 1.0.13-~~),
 librust-syn+extra-traits-dev (>= 1.0.13-~~),
 librust-syn+full-dev (>= 1.0.13-~~)
Provides:
 librust-versionize-derive+default-dev (= ${binary:Version}),
 librust-versionize-derive-0-dev (= ${binary:Version}),
 librust-versionize-derive-0+default-dev (= ${binary:Version}),
 librust-versionize-derive-0.1-dev (= ${binary:Version}),
 librust-versionize-derive-0.1+default-dev (= ${binary:Version}),
 librust-versionize-derive-0.1.4-dev (= ${binary:Version}),
 librust-versionize-derive-0.1.4+default-dev (= ${binary:Version})
Description: Implements the Versionize derive proc macro - Rust source code
 This package contains the source for the Rust versionize_derive crate, packaged
 by debcargo for use with cargo and dh-cargo.
