## rust-versionize-derive 0.1.5

=== debian/changelog ===
rust-versionize-derive (0.1.5-1) unstable; urgency=medium

  * Team upload.
  * Package versionize_derive 0.1.5 from crates.io using debcargo 2.6.0 (Closes: #1042346)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 27 Jul 2023 03:16:39 +0000
