=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test versionize_derive 0.1.5 --all-targets --all-features
Features: test-name=rust-versionize-derive:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test versionize_derive 0.1.5 --all-targets
Features: test-name=librust-versionize-derive-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test versionize_derive 0.1.5 --all-targets --no-default-features
Features: test-name=librust-versionize-derive-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
